<?php

namespace App\Admin\Actions\Device;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Play extends RowAction
{
    public $name = '<span class="text-danger">查看监控直播</span>';

    public function href()
    {
//        dump($this);die;
        return "/admin/play?serial_number={$this->row()->serial_number}";
    }

}
